# Uses of Class
javax.naming.ldap.SortKey

Packages that use SortKey
Package
Description
javax.naming.ldap
Provides support for LDAPv3 extended operations and controls.

## Uses of SortKey in javax.naming.ldap

Constructors in javax.naming.ldap with parameters of type SortKey
Modifier
Constructor
Description
``
`SortControl(SortKey[] sortBy, boolean criticality)`
Constructs a control to sort on a list of sort keys.